<div fxLayout fxLayoutAlign="center end">
  <div fxFlex="50" fxFlex.lt-lg>

    <mat-card class="example-card">
      <mat-card-header>
        <mat-card-title>Resources:</mat-card-title>
        <mat-card-subtitle>List of all entered resources. Click to download.</mat-card-subtitle>
      </mat-card-header>
      <mat-card-content>
        
          <div fxLatout>  
            <div fxFlex>
          
              <mat-nav-list>
                <mat-list-item *ngFor="let destination of data | async">
                    <mat-icon matListIcon>folder</mat-icon>
                    <a matLine [href]="'http://localhost:5050/resource/' + destination.alias">{{ destination.name }}</a>
                    <button mat-icon-button (click)="removeItem(destination)">
                        <mat-icon>close</mat-icon>
                    </button>
                </mat-list-item>
              </mat-nav-list>
          
            </div>
          </div>

      </mat-card-content>
      <mat-card-actions>
        <button mat-raised-button (click)="newItemDialog()">
          <mat-icon>playlist_add</mat-icon> Add resource
        </button>
      </mat-card-actions>
    </mat-card>

  </div>
</div>